---
- 
  #Custom (dynamic) lists. This data is used as the initial,
  #minimal data for dynamic list that ships with the system.
  #Fields:
  #id:           Primary id (not recommended)
  #name:         Name of the list
  #name_plural:  Name in plural (optional)
  #sort_mode:    Sorting order (Alpha, -Alpha, SortCol)
  #masks:        Edit masks to indicate various statuses of the list
  #(e.g  if editable or deletable..etc)
  #notes:        Notes for the list
  #items:        List of items for the list
  #id:         Primary id
  #value:      Value (name) of the list item
  #extra:      Abbreviated version of the value
  #status:     If enabled (1 - enabled, 0 - disabled)
  #sort:       Sort order  (optional)
  #properties: Item-specific config based on Ticket Flags form fields
  #(key):  (value)
  #properties:   List properties form (see form.yaml for details)
  #---
  #Ticket statuses
  type: ticket-status #notrans
  name: Статус заявки
  name_plural: Статуси заявок
  sort_mode: SortCol #notrans
  masks: 13
  notes: |
    Статуси заявок
  properties:
    title: Налаштування статусів заявок
    instructions: Властивості, які можуть бути встановлені на статус заявки.
    flags: 0
    fields:
      - 
        type: state #notrans
        name: state #notrans
        label: Статус
        sort: 1
        flags: 487665
        configuration:
          prompt: Статус заявки
      - 
        type: memo #notrans
        name: description #notrans
        label: Опис
        sort: 3
        flags: 471073
        configuration:
          rows: 2
          cols: 40
          html: false
          length: 100
  configuration:
    handler: TicketStatusList
